# coding=utf-8
"""
 @Author: tangwy
 @FileName: config
 @DateTime: 2024/6/14 14:27
 @Description: 
"""
import json,os

def read_json_config(file_path):
    if not os.path.exists(file_path):
        raise IOError("The configuration file does not exist: {}".format(file_path))
    with open(file_path, 'r') as f:
        config = json.load(f)
    return config